-startup
../Eclipse/plugins/org.eclipse.equinox.launcher_1.8.0.v20260804-1928.jar
--launcher.library
../Eclipse/plugins/org.eclipse.equinox.launcher.cocoa.macosx.aarch64_1.2.1600.v20260804-1928
-console
-nosplash
-consolelog
-noexit
-vmargs
-Declipse.ignoreApp=true
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
